Subject: Re: ckape le nunka'o pelei me la nu,iork ku xabju

From: [email-masked]
Date: Thu, 13 Sep 2001 19:28:36 -0000

--- In lojban@y..., "A.W.T." <Ti@f...> wrote:
> .o'icai mi jinvi ledu'u le labygrusi pulce be loi klaji be la 
manxatyn. be'o .e lo vacri vanbi tai dilnu cu selpau loi 
kunrnxazbesto 
> sela'u so'i gigdo graki .ije mutce se kajde fi lenu ce'u bilmybi'o 
le feprykenra -- mu'o .aulun.

.i .iinairu'e .i loi kunrnxazbesto poi so'eroi te zbasu loi dinju cu 
ruble bilmyri'a .i lei blanu kunrxazbesto .e lei bunre kunrxazbesto 
cu je'a bilmyri'a .iku'i lei blabi kunrxasbesto noi pisu'ososi'e loi 
kunrxazbesto poi pu se pilno kei kei cu mutce mleca lego'i le ni 
rinka le kenra .i le nu vasxu loi blabi kunrxazbesto purmo cu na'e 
kanryri'a .iku'i le nu ba'e ze'i vasxu ri cu ti'e piso'ucu'o ckape

~mark